/** Shopify CDN: Minification failed

Line 70:11 Expected ":"

**/
:root {
  --px: calc(1 / 1920* 100vw);
}
@media (max-width: 850px) {
  :root {
    --px: calc(1 / 390 * 100vw);
  }
}
@media (min-width: 1921px) {
  :root {
    --px: 1px;
  }
}

body {
  background-color: #000000;
}

.main-content div .common-subtitle {
  color: #F2F2F2;
}

@media (max-width: 749px) {
  .r20-ultra-tabbar.common-tabbar-outer-container .common-tabbar >div:nth-of-type(2) {
    display: flex;
    flex-wrap: nowrap;
  }
  .r20-ultra-tabbar.common-tabbar-outer-container .product-informa {
    display: none;
  }
  .r20-ultra-tabbar.common-tabbar-outer-container .common-tabbar-container {
    flex-wrap: nowrap;
    overflow: auto;
  }
  .r20-ultra-tabbar.common-tabbar-outer-container .common-tabbar-container .common-tabbar-item {
    flex: unset;
    font-size: calc(14 * var(--px));
    padding-block: calc(20 * var(--px));
    /* padding-right: calc(26 * var(--px)); */
  }
  .r20-ultra-tabbar.common-tabbar-outer-container .common-tabbar-container .common-tabbar-item.active {
    color: #d7bfa2;
    border-bottom: 2px solid #d7bfa2 !important;
  }
}
@media (min-width: 851px) {
  .r20-ultra-tabbar-m {
    display: none !important;
  }
}
@media (max-width: 850px) {

  .r20-ultra-tabbar-pc {
    display: none !important;
  }
  .r20-ultra-tabbar-m.new-common-tabbar .buy-container {
    padding-inline: 0;
  }
  .r20-ultra-tabbar-m .common-subtitle {
    color: #f2f2f2 !important;
  }

  div .new-common-tabbar .common-tabbar-container .common-tabbar-item {
    color: rgba(255, 255, 255, .6);
    padding 15px 8px 8px;
    margin-right:16px;
    display:inline-block;
    
  }
  .r20-ultra-tabbar-m div .new-common-tabbar .common-tabbar-container {
    display: flex;
    flex-direction: column;
    align-items: start;
  }
  .r20-ultra-tabbar-m .item-container {
    /* padding-inline: calc(30 * var(--px)); */
    background-color: #000;
  }
  .r20-ultra-tabbar-m div .new-common-tabbar .product-informa span {
    color: white;
  }
  .r20-ultra-tabbar-m .common-tabbar-productinfo + div .common-tabbar-container .common-tabbar-item {
    color: rgba(255, 255, 255, 0.6);
  }
  .r20-ultra-tabbar-m .common-tabbar-arrow svg path {
    stroke: white;
  }
  .r20-ultra-tabbar .common-tabbar-productinfo {
    display: none;
  }
  .r20-ultra-tabbar .common-tabbar-productinfo + div {
    display: flex;
    overflow-x: scroll;
  }
  .r20-ultra-tabbar .common-tabbar-productinfo + div .common-tabbar-container {
    overflow-x: clip;
    gap: clac(16 * var(--px));
    padding: 0;
  }
  .r20-ultra-tabbar .common-tabbar-productinfo + div .common-tabbar-container .common-tabbar-item {
    width: max-content;
    padding-block: calc(16 * var(--px));
    margin-inline: calc(16 * var(--px));
    color: rgba(255, 255, 255, 0.6);
    /* font-family: var(--misanslatin-regular); */
    border-bottom: 3px solid transparent;
  }
  .r20-ultra-tabbar .common-tabbar-productinfo + div .common-tabbar-container .common-tabbar-item.active {
    color: #D7BFA2;
    /* font-family: var(--misanslatin-bold); */
    border-bottom: 3px solid;
  }
}

.r20-ultra-banner .title.common-banner-title {
  font-family: rany !important;
  font-weight: bold;
  font-size: calc(64 * var(--px)) !important;
  line-height: 1.1 !important;
  color: white;
  margin-bottom: 10.630px;
}
.r20-ultra-banner .subtitle.common-subtitle {
  font-family: var(--misanslatin-bold);
  font-size: calc(24 * var(--px));
  color: white;
  line-height: 1.1;
}
@media (max-width: 850px) {
  .r20-ultra-banner .hero__text-content {
    padding-top: calc(50 * var(--px)) !important;
  }
  .r20-ultra-banner .title.common-banner-title {
    font-size: calc(30 * var(--px)) !important;
  }
  .r20-ultra-banner .subtitle.common-subtitle {
    font-family: var(--misanslatin-demibold);
    font-size: calc(24 * var(--px));
  }
}

.r20-ultra-tabbar .common-title {
  margin-bottom: 0 !important;
  padding-left: calc(38 * var(--px));
}
.r20-ultra-tabbar .common-tabbar {
  max-width: 100%;
}
.r20-ultra-tabbar .common-tabbar .product-informa.common-tabbar-productinfo {
  border-bottom: 1px solid #d7bfa2;
}
.r20-ultra-tabbar .common-tabbar .common-tabbar-item {
  color: rgba(255, 255, 255, 0.6);
  font-weight: bold;
  font-family: var(--misanslatin-demibold);
  font-size: calc(20 * var(--px));
}
.r20-ultra-tabbar .common-tabbar .common-tabbar-item.active {
  color: rgba(215, 191, 162, 1);
  font-weight: bold;
  border-bottom: unset;
  text-decoration: underline;
}
@media (max-width: 850px) {
  .r20-ultra-tabbar .common-tabbar .common-tabbar-item {
    color: rgba(255, 255, 255, 0.6);
    font-weight: bold;
    border-bottom: 3px solid transparent;
  }
  .r20-ultra-tabbar .common-tabbar .common-tabbar-item.active {
    border-bottom: 3px solid rgba(215, 191, 162, 1);
    text-decoration: unset;
  }
}


.r20-ultra-swiper1 {}
@media (min-width: 851px) {
  .r20-ultra-swiper1 .new-swiper-bg_bottom_bottom .new-item_common-product-swiper-container .item_swiper>div {
    justify-content: unset;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
  }
  .r20-ultra-swiper1 .new-item_common-product-swiper-container {
    padding-inline: calc(120 * var(--px));
  }
  .r20-ultra-swiper1 .new-swiper-bg_bottom_bottom .new-item_common-product-swiper-container .common-subtitle {
    padding-inline: calc(60 * var(--px));
  }
}
.r20-ultra-swiper1 .new-swiper-bg_bottom_bottom .new-item_common-product-swiper-container .item_featured-item {
  width: 100% !important;
}
.r20-ultra-swiper1 .new-swiper-bg_bottom_bottom .new-item_common-product-swiper-container .item_featured-item .common-title.title-box {
  font-size: calc(20 * var(--px)) !important;
  font-family: var(--misanslatin-bold) !important;
  margin: 0;
  line-height: 1.2;
  text-align: center;
}
.r20-ultra-swiper1 .new-swiper-bg_bottom_bottom .new-item_common-product-swiper-container .common-subtitle {
  color: #fff;
  font-size: calc(16 * var(--px));
  font-family: var(--misanslatin-bold);
  line-height: 1.4;
  padding-inline: calc(60 * var(--px));
}
.r20-ultra-swiper1 .new-swiper-bg_bottom_bottom .new-item_common-product-swiper-container .item_featured-item.active .common-title.title-box {
  color: #9E8972;
}
@media (max-width: 850px) {
  .r20-ultra-swiper1 {
    overflow: hidden;
  }
  .r20-ultra-swiper1 .swiper-container {
    overflow: visible;
  }
  .r20-ultra-swiper1 .swiper-slide:not(.swiper-slide-active) {
    opacity: 0.4;
  }
  .new-swiper-bg_bottom_bottom .new-item_common-product-swiper-container .item_swiper>div {
    height: 100%;
    align-items: stretch;
  }
  .r20-ultra-swiper1 .new-swiper-bg_bottom_bottom .new-item_common-product-swiper-container .item_featured-item {
    align-self: end;
  }
  .r20-ultra-swiper1 .new-swiper-bg_bottom_bottom .new-item_common-product-swiper-container .item_featured-item .common-title.title-box {
    font-size: calc(16 * var(--px)) !important;
  }
  .r20-ultra-swiper1 .new-swiper-bg_bottom_bottom .new-item_common-product-swiper-container .common-subtitle {
    color: #cdcdcd;
    font-size: calc(14 * var(--px)) !important;
    font-family: var(--misanslatin-medium);
    line-height: 1.3;
    text-align: left;
    padding-inline: 0;
  }
}

.r20-ultra-swiper2 .swiper-slide {
  height:auto;
}
.r20-ultra-swiper2 .swiper-slide .flex-column-reverse {
  height:100%;
  justify-content:space-between;
  gap:10px;
}
.z30-ultra-product-item.new-common-product-item .left-box .title {
  font-size: clamp(16px, 1vw, 20px);
}
.r20-ultra-swiper2 .swiper-item-title {
  white-space: nowrap;
}
.r20-ultra-swiper2 div .swiper-button svg  {
  width: unset;
  overflow: visible;
  height: fit-content;
  width: calc(60 * var(--px));
}
.r20-ultra-swiper2 .common-product-swiper-container .swiper-button {
  width: calc(60 * var(--px));
}
@media screen and (max-width: 850px) {
	.r20-ultra-swiper2 .swiper-item-title {
		white-space: normal;
	}
}
.r20-ultra-swiper2 .swiper-slide:not(.swiper-slide-active) .content {
	opacity: 0;
}
.r20-ultra-swiper2 .swiper-slide .content>div:nth-child(2) {
	height: 5em;
	margin-bottom: clamp(10px, 1.042vw, 20px);
  color: #f3f3f3;
}
.r20-ultra-swiper2 {
  overflow: hidden;
}
.r20-ultra-swiper2 .swiper-container {
	padding-bottom: 100px;
  overflow: visible;
}
.r20-ultra-swiper2 .common-product-swiper-container .swiper-button {
	background: unset;
	position: absolute;
	top: 100%;
}
.r20-ultra-swiper2 .common-product-swiper-container .swiper-button-next {
	right: unset;
	left: 10%;
}
.r20-ultra-swiper2 .common-product-swiper-container .swiper-button svg circle {
	stroke: #DDDDDD;
}
@media screen and (max-width: 850px) {
  .r20-ultra-swiper2 div .common-product-swiper-container .swiper-button {
    display: flex;
  }
  .r20-ultra-swiper2 .common-product-swiper-container .swiper-button {
    top: 105%;
    left: unset !important;
    right: 0;
  }
  .r20-ultra-swiper2 .common-product-swiper-container .swiper-button {
    width: calc(36 * var(--px));
  }
  .r20-ultra-swiper2 .common-product-swiper-container .swiper-button.swiper-button-prev {
    right: 12%;
  }
  .r20-ultra-swiper2 div .swiper-button svg {
    width: calc(36 * var(--px));
  }
}
.r20-ultra-swiper2 .swiper-slide:not(.swiper-slide-active) {
  opacity: 0.4;
}
@media only screen and (max-width: 590px) {
	.r20-ultra-swiper2 .swiper-container {
		padding-bottom: 70px;
	}
	.r20-ultra-swiper2 .swiper-slide .pfi-inner .content {
		text-align: left;
	}
	.r20-ultra-swiper2 .swiper-slide .content .common-subtitle {
		line-height: 1.2;
	}
	.r20-ultra-swiper2 .common-product-swiper-container .swiper-button.swiper-button-prev {
		left: unset;
		right: 26%;
	}
	.r20-ultra-swiper2 .common-product-swiper-container .swiper-button-next {
		left: unset;
		right: 10%;
	}
	.r20-ultra-swiper2 .swiper-slide .content>div:nth-child(2) {
		/* height: 6em; */
		width: 80vw;
	}
}
@media only screen and (max-width: 380px) {
	.r20-ultra-swiper2 .common-product-swiper-container .swiper-button {
		width: 26px;
		height: 26px;
	}
}

.r20-ultra-overview .pc-layout {
  display: flex;
  flex-direction: column;
  gap: calc(16 * var(--px));
}
.r20-ultra-overview .pc-layout .item-cell-1 {
  width: 100%;
  display: grid;
  grid:
    "item1 item2" auto
    "item1 item3" auto
    / 1fr 1fr;
  gap: calc(16 * var(--px));
}
.r20-ultra-overview .pc-layout .item-1 { grid-area: item1; }
.r20-ultra-overview .pc-layout .item-2 { grid-area: item2; }
.r20-ultra-overview .pc-layout .item-3 { grid-area: item3; }
.r20-ultra-overview .pc-layout .item-cell-2,
.r20-ultra-overview .pc-layout .item-cell-3 {
  display: flex;
  flex-direction: row;
  gap: calc(16 * var(--px));
}
.r20-ultra-overview .item {
  width: 100%;
}
.r20-ultra-overview .pc-layout .item-7 {
  width: 57.75%;
  min-height: 253px;
}
.r20-ultra-overview .pc-layout .item-8 {
  width: 40.92%;
  min-height: 253px;
}
.r20-ultra-overview .pc-layout .common-img-layout .p-relative {
  border-radius: 10px;
}
.r20-ultra-overview .text .common-title {
  color: #C2A983;
  font-size: calc(30 * var(--px)) !important;
  font-weight: bold;
  line-height: 1.2 !important;
  font-family: var(--misanslatin-bold);
}
.r20-ultra-overview .pc-layout .text {
  top: calc(28 * var(--px)) !important;
  left: calc(32 * var(--px)) !important;
}
.r20-ultra-overview .item-1 .text .common-subtitle {
  border-radius: 10px;
  width: max-content;
  background: #F4E3B9;
  background: linear-gradient(180deg,rgba(244, 227, 185, 1) 0%, rgba(167, 133, 87, 1) 100%);
  color: #000;
  font-size: calc(24 * var(--px)) !important;
  font-weight: bold;
  line-height: 1.2 !important;
  padding-inline: calc(25 * var(--px));
  padding-block: calc(10 * var(--px));
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: calc(10 * var(--px));
  font-family: var(--misanslatin-bold);
}
@media (max-width: 850px) {
  .r20-ultra-overview .pc-layout {
    display: none;
  }
  .r20-ultra-overview .m-layout {
    display: flex;
    flex-direction: column;
    gap: calc(8 * var(--px));
  }
  .r20-ultra-overview .m-layout .item-cell-2,
  .r20-ultra-overview .m-layout .item-cell-4,
  .r20-ultra-overview .m-layout .item-cell-5 {
    display: flex;
    flex-direction: row;
    gap: calc(8 * var(--px));
  }
  .r20-ultra-overview .m-layout .item-7 {
    width: calc(216 * var(--px));
  }
  .r20-ultra-overview .m-layout .item-8 {
    width: calc(134 * var(--px));
  }
  .r20-ultra-overview .m-layout .common-img-layout .p-relative {
    border-radius: 10px;
  }
  .r20-ultra-overview .m-layout .text {
    top: calc(13 * var(--px)) !important;
    left: calc(13 * var(--px)) !important;
  }
  .r20-ultra-overview .m-layout .item-1 .text {
    top: 0;
    bottom: 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
  }
  .r20-ultra-overview .m-layout .item-7 .text {
    top: calc(9 * var(--px)) !important;
    left: calc(12 * var(--px)) !important;
    padding: 0;
  }
  .r20-ultra-overview .text .common-title {
    font-size: calc(14 * var(--px)) !important;
  }
  .r20-ultra-overview .item-1 .text .common-subtitle {
    font-size: calc(7.5 * var(--px)) !important;
    padding-block: calc(5 * var(--px));
    padding-inline: calc(5 * var(--px));
    margin-top: calc(3 * var(--px));
  }
}

.r20-ultra-layout4 img {
  border-radius: 0 !important;
}
.r20-ultra-layout4 .pc-layout .item>div {
  display: flex;
  flex-direction: column-reverse;
  height: 100%;
}
.r20-ultra-layout4 .pc-layout .text-container {
  position: relative;
  background-color: #141414;
  padding-top: calc(20 * var(--px)); 
  padding-bottom: calc(20 * var(--px)); 
  padding-left: calc(50 * var(--px));
  padding-right: calc(20 * var(--px)); 
  border-radius: 20px 20px 0 0;
}
.r20-ultra-layout4 .pc-layout .text-container .common-title.title-box {
  font-family: var(--misanslatin-bold);
  font-size: calc(30 * var(--px)) !important;
  line-height: 1.2 !important;
  margin-bottom: 4px;
}
.r20-ultra-layout4 .pc-layout .text-container .common-subtitle {
  font-family: var(--misanslatin-medium);
  font-size: calc(20 * var(--px)) !important;
  line-height: 1.2 !important;
  margin-bottom: 0;
}
.r20-ultra-layout4 .pc-layout .item-cell-1 {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: calc(16 * var(--px));
}
.r20-ultra-layout4 .pc-layout .item {
  border-radius: 20px;
}
@media (max-width: 850px) {
  .r20-ultra-layout4 .m-layout .item>div {
    display: flex;
    flex-direction: column-reverse;
    height: 100%;
  }
  .r20-ultra-layout4 .m-layout .text-container {
    position: relative;
    background-color: #141414;
    padding: calc(10 * var(--px)); 
    border-radius: 20px 20px 0 0;
  }
  .r20-ultra-layout4 .m-layout .text-container .common-title.title-box {
    font-family: var(--misanslatin-bold);
    font-size: calc(14 * var(--px)) !important;
    line-height: 1.2 !important;
    margin-bottom: 4px;
  }
  .r20-ultra-layout4 .m-layout .text-container .common-subtitle {
    font-family: var(--misanslatin-medium);
    font-size: calc(10 * var(--px)) !important;
    line-height: 1.2 !important;
    margin-bottom: 0;
  }
  .r20-ultra-layout4 .m-layout .item-cell-1 {
    display: grid;
    width: 100%;
    grid-template-columns: repeat(2, 1fr);
    gap: calc(10 * var(--px));
  }
  .r20-ultra-layout4 .m-layout .item {
    border-radius: 20px;
  }
}

@media (min-width: 851px) {
  .r20-ultra-media-pc-remove-padding-bottom {
    padding-bottom: 0 !important;
  }
}
@media (max-width: 850px) {
  .r20-ultra-media-m-remove-padding-bottom {
    padding-bottom: 0 !important;
  }
}
.r20-ultra-media-1 .common-header {
  display: none;
}
.r20-ultra-media-1 .title.common-banner-title {
  font-family: var(--misanslatin-bold) !important;
  font-size: calc(48 * var(--px)) !important;
  line-height: 1.2 !important;
  color: white;
  margin-bottom:12px
}
.r20-ultra-media-1 .subtitle.common-subtitle {
  color: #F0F0F0;
  font-size: calc(20 * var(--px)) !important;
  line-height: 1.2;
  font-family: var(--misanslatin-medium);
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: calc(20 * var(--px)) !important;
}
.r20-ultra-media-1 .subtitle.common-subtitle .addition-1 {
  border-radius: 10px;
  width: max-content;
  background: #F4E3B9;
  background: linear-gradient(180deg,rgba(244, 227, 185, 1) 0%, rgba(167, 133, 87, 1) 100%);
  color: #000;
  font-family: var(--misanslatin-bold);
  font-size: calc(24 * var(--px));
  line-height: 1.2;
  font-weight: bold;
  padding-inline: calc(25 * var(--px));
  padding-block: calc(10 * var(--px));
  text-align: center;
}
.r20-ultra-media-1 .subtitle.common-subtitle .addition-2 {
  display: flex;
  flex-direction: column;
  padding-inline: calc(50 * var(--px));
  padding-block: calc(20 * var(--px));
  border-radius: 60px;
  background-color: rgba(21,21,21,0.5);
}
.r20-ultra-media-1 .subtitle.common-subtitle .addition-2 .number {
  color: #C2A983;
  font-family: var(--misanslatin-bold);
  line-height: 1.2;
  font-size: calc(30 * var(--px));
}
.r20-ultra-media-1 .subtitle.common-subtitle .addition-2 .text {
  color: #DFDFDF;
  font-family: var(--misanslatin-bold);
  line-height: 1.2;
  font-size: calc(18 * var(--px));
}
.r20-ultra-media-1 .subtitle.common-subtitle .addition-3 {
  display: flex;
  flex-direction: row;
  gap: calc(70 * var(--px));
  align-items: center;
}
.r20-ultra-media-1 .subtitle.common-subtitle .addition-3 .item {
  display: flex;
  flex-direction: column;
  text-align: left;
  gap: calc(10 * var(--px));
}
.r20-ultra-media-1 .subtitle.common-subtitle .addition-3 .item .number {
  color: #ffffff;
  font-family: var(--misanslatin-bold);
  line-height: 1.2;
  font-size: calc(30 * var(--px));
}
.r20-ultra-media-1 .subtitle.common-subtitle .addition-3 .item .text {
  color: #DFDFDF;
  font-family: var(--misanslatin-bold);
  line-height: 1.2;
  font-size: calc(18 * var(--px));
}
.r20-ultra-media-1 .subtitle.common-subtitle .addition-3 .item img {
  width: calc(100 * var(--px));
}
@media (max-width: 850px) {
  .r20-ultra-media-1 .common-media-inner {
    z-index: -1;
  }
  .r20-ultra-media-1 .bg-text-wrapper-inner {
    display: none;
    text-align: left;
  }
  .r20-ultra-media-1 .common-header {
    display: flex;
  }
  .r20-ultra-media-1 .hero__text-content {
    padding: 0 !important;
  }
  .r20-ultra-media-1 .title.common-banner-title {
    text-align: left;
    font-family: var(--misanslatin-bold) !important;
    font-size: calc(24 * var(--px)) !important;
  }
  .r20-ultra-media-1 .section-subtitle {
    color: #F0F0F0 !important;
    font-size: calc(14 * var(--px)) !important;
    line-height: 1.3;
    display: flex;
    flex-direction: column;
    text-align: left;
    justify-content: start;
    align-items: start;
  }
  .r20-ultra-media-1 .section-subtitle .addition-1 {
    border-radius: 10px;
    width: max-content;
    background: #F4E3B9;
    background: linear-gradient(180deg,rgba(244, 227, 185, 1) 0%, rgba(167, 133, 87, 1) 100%);
    color: #000;
    font-family: var(--misanslatin-bold);
    font-size: calc(16 * var(--px));
    line-height: 1.2;
    font-weight: bold;
    padding-inline: calc(5 * var(--px));
    padding-block: calc(5 * var(--px));
    text-align: center;
    margin-top: calc(40 * var(--px));
  }
  .r20-ultra-media-1 .section-subtitle .addition-2 {
    display: flex;
    flex-direction: column;
    margin-top: calc(40 * var(--px));
    border-radius: 60px;
    gap: calc(6 * var(--px));
  }
  .r20-ultra-media-1 .section-subtitle .addition-2 .number {
    color: #C2A983;
    font-family: var(--misanslatin-bold);
    line-height: 1.2;
    font-size: calc(20 * var(--px));
  }
  .r20-ultra-media-1 .section-subtitle .addition-2 .text {
    color: #DFDFDF;
    font-family: var(--misanslatin-medium);
    line-height: 1.2;
    font-size: calc(12 * var(--px));
  }
  .r20-ultra-media-1 .section-subtitle .addition-3 {
    display: grid;
    width: 100%;
    grid-template-columns: 40% 40% 20%;
    margin-top: calc(40 * var(--px));
    align-items: start;
    justify-content: center;
    margin-bottom: calc(-60 * var(--px));
  }
  .r20-ultra-media-1 .section-subtitle .addition-3 .item {
    display: flex;
    flex-direction: column;
    text-align: left;
    gap: calc(6 * var(--px));
  }
  .r20-ultra-media-1 .section-subtitle .addition-3 .item .number {
    color: #C2A983;
    font-family: var(--misanslatin-bold);
    line-height: 1.2;
    font-size: calc(20 * var(--px));
  }
  .r20-ultra-media-1 .section-subtitle .addition-3 .item .text {
    color: #F2F2F2;
    font-family: var(--misanslatin-medium);
    line-height: 1.2;
    font-size: calc(12 * var(--px));
  }
  .r20-ultra-media-1 .section-subtitle .addition-3 .item img {
    width: calc(52 * var(--px));
  }
}

.r20-ultra-media-2 .hero__text-content {
  padding-bottom: 0;
}
.r20-ultra-media-2 .hero__text-content .addition {
  margin-left: calc(32 * var(--px));
  margin-bottom: calc(30 * var(--px));
  padding: calc(26 * var(--px)) calc(30 * var(--px));
  display: flex;
  gap: calc(60 * var(--px));
  width: fit-content;
  background-color: rgba(0,0,0,0.4);
  border-radius: 16px;
}
.r20-ultra-media-2 .hero__text-content .addition .item {
  display: flex;
  flex-direction: column;
  gap: calc(13 * var(--px));
  justify-content: center;
  align-items: center;
}
.r20-ultra-media-2 .hero__text-content .addition .item img {
  height: calc(40 * var(--px));
  width: auto;
}
.r20-ultra-media-2 .hero__text-content .addition .item div {
  color: #d4d4d4;
  font-family: var(--misanslatin-bold);
  line-height: 1.2;
  font-size: calc(12 * var(--px));
  display: flex;
  flex-direction: column;
  text-align: center;
}
.r20-ultra-media-2 .hero__text-content .addition .item div span {
  color: #ffffff;
  font-family: var(--misanslatin-bold);
  line-height: 1.2;
  font-size: calc(24 * var(--px));
}
@media (max-width: 850px) {
  .r20-ultra-media-2 .common-header {
    margin-bottom: calc(40 * var(--px));
  }
  .r20-ultra-media-2 .title.common-title {
    text-align: left;
    font-family: var(--misanslatin-bold) !important;
    font-size: calc(24 * var(--px)) !important;
  }
  .r20-ultra-media-2 .section-subtitle {
    color: #F0F0F0 !important;
    font-size: calc(14 * var(--px)) !important;
    line-height: 1.3;
    display: flex;
    flex-direction: column;
    text-align: left;
    justify-content: start;
    align-items: start;
  }
  .r20-ultra-media-2 .hero__text-content .addition {
    display: none;
  }
  .r20-ultra-media-2 .section-subtitle .addition {
    display: flex;
    gap: calc(40 * var(--px));
    margin-top: calc(40 * var(--px));
    width: fit-content;
    margin-inline: auto;
  }
  .r20-ultra-media-2 .section-subtitle .addition .item {
    display: flex;
    flex-direction: column;
    gap: calc(2 * var(--px));
    justify-content: center;
    align-items: center;
  }
  .r20-ultra-media-2 .section-subtitle .addition .item img {
    height: calc(28 * var(--px));
    width: auto;
  }
  .r20-ultra-media-2 .hero__text-content .addition .item span {
    color: #ffffff;
    font-family: var(--misanslatin-medium);
    line-height: 1.2;
    font-size: calc(10 * var(--px));
  }
}

@media (min-width: 851px) {
  .r20-ultra-media-3 .title.common-banner-title,
  .r20-ultra-media-3 .subtitle.common-subtitle {
    color: #000;
  }
}

.r20-ultra-packagelist {
  background-color: #ffffff;
}
.r20-ultra-packagelist .section-title.common-banner-title {
  font-family: var(--misanslatin-bold);
  font-size: calc(40 * var(--px)) !important;
  line-height: 1.2 !important;
  padding-block: calc(100 * var(--px));
}
.r20-ultra-packagelist .pc-layout {
  display: flex;
  flex-direction: row;
  gap: calc(28 * var(--px));
}
.r20-ultra-packagelist .pc-layout .item-cell-1 {
  width: 40.67%;
}
.r20-ultra-packagelist .pc-layout .item-cell-2 {
  width: 100%;
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  flex-direction: row;
  flex-wrap: wrap;
  gap: calc(20 * var(--px));
}
.r20-ultra-packagelist .item .additional_content {
  margin-top: calc(16 * var(--px));
  display: flex;
  flex-direction: column;
  gap: calc(8 * var(--px));
  font-family: var(--misanslatin-medium);
  font-size: calc(14 * var(--px));
  line-height: 1.3;
  color: #333333;
}
@media (max-width: 850px) {
  .r20-ultra-packagelist .pc-layout {
    display: none;
  }
  .r20-ultra-packagelist .section-title.common-banner-title {
    font-size: calc(30 * var(--px)) !important;
    line-height: 1.3 !important;
    padding-top: calc(80 * var(--px));
    padding-bottom: calc(40 * var(--px));
  }
  .r20-ultra-packagelist .m-layout .item-cell-1 {
    width: 100%;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: calc(16 * var(--px));
  }
  .r20-ultra-packagelist .item .additional_content {
    margin-top: calc(8 * var(--px));
  }
}

.r20-ultra-spec h2.common-title {
	color: #000 !important;
	font-size: calc(40 * var(--px)) !important;
	display: none;
}
.r20-ultra-spec .spec-content {
	display: flex;
	flex-wrap: wrap;
	column-gap: 40px;
}
.r20-ultra-spec .common-spec-content-item {
	padding-top: 0;
}
.r20-ultra-spec .common-spec-text-box {
	flex: 0 1 100%;
	padding: 4% 4% 8%;
	border-radius: var(---, 16px);
	background: #F4F4F4;
}
.r20-ultra-spec .common-spec-image-box {
	display: none;
}
.r20-ultra-spec .common-spec-text-box .common-title {
	margin-bottom: clamp(16px, 1.8vw, 32px);
	font-size: clamp(30px,2.083334vw,40px) !important;
	text-align: center;
	display: block;
}
.r20-ultra-spec .spec-item {
	display: flex;
	padding: 12px 0;
	border-bottom: 1px solid #D0D0D0;
	width: calc(50% - 40px);
}
.r20-ultra-spec .spec-item span {
	flex: 0 1 calc(50% - 12px);
	font-size: calc(20 * var(--px));
	color: rgba(0,0,0,0.8);
	font-weight: 600;
}
.r20-ultra-spec .spec-item .heading {
	font-weight: normal;
}
.r20-ultra-spec .more-btn {
	margin-top: calc(20 * var(--px));
	font-size: 14px;
	color: #AE7D56;
	text-align: center;
	display: none;
}
.r20-ultra-spec .more-btn span {
	padding-right: 5px;
}
@media only screen and (min-width: 851px) {
	.r20-ultra-spec .more-btn {
		display: none !important;
	}
	.r20-ultra-spec .more-container {
		display: flex !important;
		flex-wrap: wrap;
	}
	.r20-ultra-spec .common-spec-text-box {
		padding: 100px 40px 137px 40px;
		background: #f8f8f8;
		border-radius:20px;
		margin-left: 0;
	}
	.r20-ultra-spec .spec-item {
		flex-direction: column;
		gap: 8px;
	}
	.r20-ultra-spec .spec-item .heading {
		font-size: calc(20 * var(--px));
    font-family: var(--misanslatin-bold);
    line-height: 1.4;
    color: #333333;
	}
	.r20-ultra-spec .more-container {
		display: none;
	}
	.r20-ultra-spec {
		padding: clamp(60px, 6.5vw, 120px) 0 !important;
	}
}
@media only screen and (max-width: 850px) {
	.r20-ultra-spec h2.common-title {
		display: block;
	}
	.r20-ultra-spec .common-spec-text-box .common-title {
		display: none;
	}
	.r20-ultra-spec .common-header {
		padding-top: 80px;
	}
	.r20-ultra-spec .spec-content {
		display: block;
	}
	.r20-ultra-spec .spec-item {
		width: unset;
	}
	.r20-ultra-spec .spec-item {
		flex-direction: column;
	}
}

.r20-ultra-node {
  background-color: #f8f8f8;
  color: rgba(0,0,0,0.6);
  font-size: 14px;
  line-height: 2;
  font-family: var(--misanslatin-regular);
  padding-block: calc(120 * var(--px)) !important;
}
@media (max-width: 850px) {
  .r20-ultra-node {
    font-size: 12px;
    line-height: 1.4;
    padding-block: calc(50 * var(--px)) !important;
  }
}


@media (pointer: coarse) {
.r20-ultra-overview .text .common-title {
    text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.7) !important;
}
}